Invalid SafeHarborOverride - OriginalFederalTam is required

Error Description

The Original Federal TAM field (old) is missing in SafeHarborOverride (sovr).

Example

{  "err": [    {      "code": -2000,      "msg": "Invalid SafeHarborOverride: {\"sh\":2,\"new\":0.0} - OriginalFederalTam is required."    }  ]}

How to Resolve

Add and populate Original Federal TAM (old) to SafeHarborOverride (sovr) in your CalcTaxes request.

For more information, see Safe Harbor Override.